/* 공통 */
#wrap_sub {position: relative; font-family:'Noto Sans Korean';}
#wrap_sub::before {content: ''; display: block; background:url('../img/main_bg01.png')no-repeat center right; width: 787px; height: 652px; position: absolute; top: 0; left: 0; z-index:-1;}
#wrap_sub::after {content: ''; display: block; background:url('../img/main_bg02.png')no-repeat center right; width: 848px; height: 652px; position: absolute; bottom: 0; right: 0; z-index:-1;}
.content_desc {min-height:500px; padding-top: 80px; position: relative;}

.sub_visual {text-align:center; height:300px; background:url('../img/sub_visual.jpg') no-repeat center; background-size: cover; margin-top: 110px; color: #fff; text-shadow: 2px 2px 2px rgba(0,0,0,0.3); padding-top: 130px;}
.sub_visual h1 {font-size: 36px; font-weight: 500; margin-bottom: 10px;}
.sub_visual span {font-size: 24px;}

.content_title {text-align: center; padding-bottom: 40px;}
.content_title h1 {font-size: 30px; font-weight: 500; margin-bottom: 5px;}
.content_title p {font-size: 18px; color: #888;}
.content_title p::after {content: ''; display: block; width: 40px; height: 2px; background: #283975; margin: 30px auto 0;}

.s_wrap p {font-size: 16px; line-height: 1.6;}
.s_wrap .bold {font-weight: 500;}

.s_wrap .s_list {background: rgba(255,255,255,0.9); border-top: 2px solid #283975; display: flex; flex-flow:row wrap; padding: 0 40px;}
.s_wrap .s_list li {width: 50%; display: flex; padding: 35px 20px; border-bottom: 1px solid #dedede;}
.s_wrap .s_list li .num {border-radius: 10px; background: #f0f0f0; font-size: 17px; color: #283975; font-weight: 500; width: 60px; height: 60px; line-height: 60px; text-align: center; margin-right: 20px;}
.s_wrap .s_list li div {flex:1;}
.s_wrap .s_list li h2 {font-size: 18px; color: #212121; font-weight: 500; margin: 10px 0;}
.s_wrap .s_list li p {font-size: 14px;}

.s_wrap table {width: 100%; font-size: 17px; border-bottom:1px solid #b2b2b2; border-top:1px solid #b2b2b2;}
.s_wrap tr {border-bottom:1px solid #ebebeb; }
.s_wrap tr:last-child {border-bottom:0;}
.s_wrap th, .s_wrap td {padding:15px 20px; color:#212121;}
.s_wrap th {color:#212121; background:#f9f9f9; font-weight:500; }
.s_wrap td {color:#585858; word-break:keep-all; padding-left:20px; font-size: 16px; line-height: 1.6;}
.s_wrap td:first-of-type {border-right:1px solid #ebebeb;}
.s_wrap td:last-child {border-right: 0;}

table.fl_order {margin-bottom:40px; border-top: 1px solid #eee; border-bottom:1px solid #eee;}
table.fl_order caption {text-align:left; font-size:18px; font-weight:600; color:#212121; line-height:200%}
table.fl_order tr td input[type=text] {border:1px solid #b5b5b5; padding:5px; height: 40px;}
table.fl_order tr td button {height: 40px; vertical-align: middle; padding: 5px 10px;}
table.fl_order tr td textarea {width:90%;}
table.fl_order tr td.border-left {border-left:1px solid #ddd; vertical-align:top; background:#fafafa;}
.grid_4 {width:150px;}
table.fl_order .address .addinput {margin-top: 10px;}
.btn_wrap {text-align: center;}
.button_c {display: inline-block; border: 1px solid #ccc; border-radius:5px; padding: 15px 60px; margin: 0 auto; font-size: 18px; font-weight: 500; cursor: pointer;}
.button_c:hover {background: #283975; color: #fff; border: 1px solid #283975;}



/* s11 */
.s11 {background: #f5f5f5 url('../img/ceo_bg.png') no-repeat top right; padding: 80px 0; line-height: 1.6;}
.s11 h2 {font-size: 24px; font-weight: 500; margin-bottom: 20px; line-height: 1.3; position: relative;}
.s11 h2::before {content: ''; display: block; background:url('../img/ceo_dot.png') no-repeat center; width: 64px; height: 51px; position: absolute; left: -20px; top: -30px;}
.s11 h3 {font-size: 17px; margin-bottom: 20px; font-weight: 500;}
.s11 p {margin-bottom: 20px;}
.s11 p:last-child {display: inline-block; margin-bottom: 0; position: relative;}
.s11 p:last-child::before {content: ''; display: block; background:url('../img/ceo_dot.png') no-repeat center; width: 64px; height: 51px; position: absolute; right: -30px; bottom: -20px; transform:rotate(180deg);}

/* s12 */
.s12 {padding: 0 0 70px; }
.s12 p {margin-bottom: 40px;}
.s12 .graph {margin-bottom: 40px;}


/* s13 */
.s13 .top {display: flex; justify-content:space-between;}
.s13 .top .img {width: 15%;}
.s13 .top .img img {max-width:405px; width: 100%;}
.s13 .top table {width: 80%;}
.s13 .top table th {width: 15%; padding: 18px 0;}
.s13 .top table td {border-right: 0;}
.s13 .bottom {background: #f8f8f8 url('../img/s13_bg.png') no-repeat center bottom; padding: 60px 0 80px; margin-top: 60px;}
.s13 .dia {display: flex; justify-content:space-between; align-items:center; margin: 0 0 80px; text-align: center;}
.s13 .dia li {width: 140px; height: 140px; border-radius:50%; background: url('../img/dia_bg.jpg') repeat 0 0; color: #fff; position: relative; display: flex; flex-flow:column wrap; align-items:center; justify-content:center;}
.s13 .dia li .num {font-size: 14px; margin-bottom: 10px;}
.s13 .dia li p {font-size: 18px; font-weight: 500;}
.s13 .dia li::after {content: '>'; display: inline-block; font-family: 'Nanum Gothic'; font-size: 24px; color: #ddd; position: absolute; right: -45px;}
.s13 .dia li:last-child::after {display: none;}
.s13 .s_list li:nth-child(5), .s13 .s_list li:nth-child(6) {border-bottom: 0;}

/* s14 */
.s14 {background: #f8f8f8 url('../img/s14_bg.png') no-repeat right bottom; padding:80px 0;}
.s14 .s_list li:nth-child(7), .s14 .s_list li:nth-child(8) {border-bottom: 0;}


/* s15 */
.s15 {padding-bottom: 80px;}
.s15 .colorbg {background: #283975; color: #fff;}
.s15 table:first-child {margin-bottom: 80px;}
.s15 table:first-child tr:last-child td {text-align: left;}
.s15 th {padding: 10px 20px;}
.s15 td {padding: 10px 20px; text-align: center;}
.s15 td li {position: relative; line-height: 1.4; padding-left: 15px;}
.s15 td li::before {content: ''; display: block; width: 5px; height: 5px; background: #283975; position: absolute; left: 0; top: 8px;}


/* s16 */
.s16 {padding-bottom: 80px; text-align: center;}
.s16 ul {display: flex; flex-flow:row wrap; }
.s16 ul li {margin-bottom: 80px;}
.s16 ul h2 {display: inline-block; font-size: 20px; font-weight: 500; margin-bottom: 20px; color: #212121; background: #eee; padding: 10px 20px;}
.s16 ul img {display: block; margin: 0 auto;}
.s16 ul .li01 {width: 50%; }
.s16 ul .li01 img {max-width: 250px;}
.s16 ul .li02 {width: 100%;}
.s16 ul .li02 img {max-width: 800px;}
.s16 ul .li02 div {display: inline-block; padding: 20px;}
.s16 ul .li02 .bg {background: url('../img/simbol_bg.png') repeat 0 0;}
.s16 ul .li02 .img {background: #212121; }
.s16 .down {display: inline-block; border: 1px solid #ccc; border-radius:5px; padding: 15px 60px; margin: 0 auto; font-size: 18px; font-weight: 500;}
.s16 .down:hover {background: #283975; color: #fff; border: 1px solid #283975;}

/* s21 */
.s21 {padding-bottom: 80px;}
.s21 h1 {font-size: 24px; margin-bottom: 20px;}
.s21 h1::before {content: ''; display: inline-block; width: 15px; height: 15px; margin-right: 15px; background: #283975; vertical-align: middle;}
.s21 h2 {font-size: 20px; margin: 20px 0 5px; font-weight: 500;}
.s21 h3 {font-size: 20px; margin: 20px 0 10px; font-weight: 500; color: #283975; display: inline-block; border-bottom: 1px solid #283975;}
.s21 .purpose + h1 {margin-top: 40px;}
.s21 table {background: rgba(255,255,255,1);}
.s21 table th {width: 20%;}
.s21 table td p {font-size: 14px; line-height: 1.3; margin-top: 5px;}

/* s22 */
.s22 {background: #f8f8f8 url('../img/s13_bg.png') no-repeat center bottom; padding:80px 0 120px;}
.s22 h1 {font-size: 24px;}
.s22 h1::before {content: ''; display: inline-block; width: 15px; height: 15px; margin-right: 15px; background: #283975; vertical-align: middle;}
.s22 .s_list {margin: 20px 0 40px;}
.s22 .s_list li:nth-child(5), .s22 .s_list li:nth-child(6) {border-bottom: 0;}
.s22 .kbl_sec {background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.9) 100%); padding-bottom: 40px;}
.s22 .kbl_sec::after {content: ''; display: block; background:url('../img/main_bg02.png')no-repeat center right; width: 848px; height: 652px; position: absolute; top: 25%; right: 0; z-index: 1;}
.s22 .kbl_sec h1 + p {font-size: 18px; color: #fff; margin-top: 10px; display: inline-block; background: #283975; padding: 5px 10px;}
.s22 .kbl {display: flex; justify-content:space-around; align-items:center; margin: 40px 0; padding: 0 40px;}
.s22 .kbl ul li {font-size: 20px; line-height: 2.5; font-style: italic; font-size: 500;}
.s22 .kbl .txt h3 {display: inline-block; font-size: 18px; font-weight: 500; color: #283975; border-bottom: 1px solid #283975; margin-bottom: 5px;}
.s22 .kbl .txt h3:last-of-type {margin-top: 30px;}
.s22 .kbl .txt p span {font-size: 14px; font-weight: 300; padding-left: 10px;}
.s22 .kbl + p {padding-left: 40px; font-size: 18px;}


/* s31, s32 */
.s3 {padding-bottom: 80px;}
.s3 p {text-align: center; font-size: 20px; margin-bottom: 40px;}

/* 수상브랜드 */
.pr_brand {padding-bottom: 80px;}
.banner {margin-bottom: 50px;}
.list_img {width: 100%; text-align: center;}
.brand_tit {font-size: 24px; font-weight: 500; padding: 80px 0 40px; text-align: center;}

.s32_test {padding-bottom: 80px;}
.s32_test label {cursor: pointer;}
.s32_test p {font-size: 17px;}
.s32_test .btn_wrap {margin-top: 40px;}

.step2 {width:100%; background:#eee; padding:18px 0; text-align:center; color:#555; overflow:hidden; border-bottom:1px solid #c4a76f;}
.step2 strong {margin:10px 0; color:#c4a76f; font-size:30px; }
div.bar			{width:20px; height:2px; margin:5px auto; background:#c4a76f}
.step2 .txt {padding:10px 0; display:block; font-size:17px; line-height: 1.6;}

.brand_area		{margin:0px 0 0 0; padding:0px 0 0 0; width:100%;}
.brand_box		{display:block; border-bottom:1px solid #dfdfdf; padding:20px 0; line-height:100%;}
.brand_box:after		{display:block; clear:both; width:100%; content:'';}
.brand_category		{float:left; width:200px; color:#283975; font-weight:500; font-size:17px; }
.brand_list				{float:left; width:1000px; border-left:1px solid #ddd; padding-left:30px;}
.brand_list input	{ margin:-1px 0 0 0}
.brand_list span	{vertical-align:top; margin:-3px 0 0 0; font-size: 17px; padding-right: 10px; width: 200px !important;}

.category {width:100%; display: flex; flex-flow:row wrap; font-size: 17px;}
.category li {border:1px solid #ddd; width:18%; height:100px; text-align:center;  background:#f8f8f8; padding:10px 0px 8px 0; margin:2.5% 2.5% 0 0;}
.category li label {display: block; width: 100%; height: 100%; cursor: pointer;}
.category li:nth-child(5n) {margin-right: 0;}
.category li:hover		{border:1px solid #777;}
.category li img			{padding:0 0 0 0;}
.category li span			{color:#333; display:inline-block; margin-top:5px;}

